'Flash' registra un fallo que daría acceso a datos y al control del equipo

Actualizado 10/08/2011 16:08:17 CET
MIDIMAN CC

MADRID, 10 Ago. (Portaltic/EP) -

La compañía Adobe ha informado a través de su centro de soporte para seguridad de la identificación de una "vulnerabilidad crítica" en el plugin Adobe Flash Player. El fallo afecta a distintas versiones de la familia 10.3 de sistemas como Windows, Mac, Linux o Android. La compañía ha puesto a disposición de los usuarios actualizaciones de su plugin para cada sistema para solucionar la vulnerabilidad.

Adobe Flash Player se ha convertido en uno de los plugins más útiles para los usuarios y a la vez en uno de los más problemáticos. En varias ocasiones se han descubierto fallos en su seguridad que comprometían los dispositivos en los que estaba instalado y Adobe a confirmado que un nuevo episodio de este tipo.

La compañía ha alertado de una "vulnerabilidad crítica" detectada en varias versiones de Adobe Flash Player 10.3 y en Adobe AIR 2.7. Según la propia Adobe, el fallo podría permitir el acceso a los datos de los usuarios en los dispositivos e incluso que los 'hackers' consiguiesen hacerse con el control de los mismos.

Según Adobe, el problema afecta a prácticamente todos los sistemas que usan Adobe Flash Player. En la lista de sistemas afectados están Windows, Mac, Linux, Solaris y Android.

Para todos los sistemas, la compañía ya ha puesto a su disposición distintas actualizaciones que solucionan la vulnerabilidad. Los usuarios pueden encontrar en la página de Adobe los pasos a seguir para consultar su versión de Adobe Flash Player y las actualizaciones necesarias en caso de que tengan instaladas las afectadas.

Enlaces relacionados:

- Adobe security support (http://www.adobe.com/support/security/bulletins/apsb11-21.ht...)